﻿
<#
.SYNOPSIS
Uninstall MDT

.DESCRIPTION
Uninstalls the Microsoft Deployment Toolkit Build 8450 using the Chocolatey framework

.LINK
https://www.microsoft.com/en-us/download/details.aspx?id=54259
#>

$ChocoPackage = @{

    packageName = 'Microsoft Deployment Toolkit Build 8450'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

if ( Get-ProcessorBits -compare 64 )
{
    $ChocoPackage.SilentArgs = '{38D2CBE2-862C-4C39-8D65-A4C1C2220160} /quiet /norestart'
}
else
{
    $ChocoPackage.SilentArgs = '{71890CC3-4BDD-4CF6-A0B2-EA9316F9E73C} /quiet /norestart'
}

Uninstall-ChocolateyPackage @ChocoPackage

