﻿
<#
.SYNOPSIS
Install MDT

.DESCRIPTION
Installs the Microsoft Deployment Toolkit Build 8450 using the Chocolatey framework

.LINK
https://www.microsoft.com/en-us/download/details.aspx?id=54259
#>

$ChocoPackage = @{
    packageName = 'Microsoft Deployment Toolkit Build 8450'
    url = 'https://download.microsoft.com/download/3/3/9/339BE62D-B4B8-4956-B58D-73C4685FC492/MicrosoftDeploymentToolkit_x86.msi'
    url64bit = 'https://download.microsoft.com/download/3/3/9/339BE62D-B4B8-4956-B58D-73C4685FC492/MicrosoftDeploymentToolkit_x64.msi'
    checksum = '1522A02A54C6558AFFE6F6E40AAC5653'
    checksum64 = 'AC18AD5CE2E63228C16BA7C4CD0F3E4E'
    silentArgs = '/quiet /norestart'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

Install-ChocolateyPackage @ChocoPackage
